Bug 140742 - i386 version installed on ia64 installs wrong symlink /lib/ld-lsb.so.1
i386 version installed on ia64 installs wrong symlink /lib/ld-lsb.so.1
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-lsb (Show other bugs)
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Depends On:
  Show dependency treegraph
Reported: 2004-11-24 11:29 EST by Harald Hoyer
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-12-21 21:16:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Harald Hoyer 2004-11-24 11:29:10 EST
*** This bug has been split off bug 140739 ***

i386 version installed on ia64 installs wrong symlink /lib/ld-lsb.so.1
this is removed by the next call to ldconfig
Comment 1 Harald Hoyer 2004-11-24 12:39:13 EST
Erratum RHBA-2004:656-02
Comment 2 John Flanagan 2004-12-21 21:16:08 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.